<package>
    <packageName>EABaseTypesJson</packageName>
    <versionName>1.02.02</versionName>
    <contactName>Core Technology UI</contactName>
    <contactEmail>CoreTechnologyUISupport?EASports@ea.com</contactEmail>
    <summary>
      Provides EAJson integration with EABaseTypes
    </summary>
    <changes>Zebra release. See <a href="http://packages.ea.com/zipentry.aspx/EABaseTypesJson-1.02.02/EABaseTypesJson/1.02.02/changelog.txt">changelog.txt</a> for changes.</changes>
    <frameworkVersion>2</frameworkVersion>
    <buildable>true</buildable>
    <status>Official</status>
    <license>EA Proprietary (Internal Use Only)</license>
</package>
